Skip to Content
avatar image
Former Member

problem in installing SAP connector for Microsoft .NET 2.0.1

I am having problem in installing Connector. Microsoft Visual Studio 2005 is installed on my computer.When I am trying to install SAP connector for Microsoft .NET 2.0.1,it is giving me following error:

"You must first install visual studio.net 7.1 Integrated Development Environment(IDE)"

Any help would be appreciated.

Regards,

Hari

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • avatar image
    Former Member
    Sep 05, 2007 at 07:27 PM

    Hello,

    I had the same problem, I had to install the .net 2003. It seems like the connector doesnt work on .net 2005

    Hope this helps.

    Gabriel

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Sep 14, 2007 at 10:25 AM

    Thanks for the reply.

    I have established connection with SAP in server explorer and created a proxy which contains a BAPI,IQS4_CREATE_NOTIFICATION in VS2003.

    Now I built the project and taken the reference of these <proxy>.dll.,Sap.Connector.dll and SAP.Connector.RFC.dll in VS2005 project.

    Now Please suggest me How to move forward.How to establish connection with SAP to insert record in SAP server.(I want to create a notification in SAP through .Net Connector)

    Regards,

    Hari

    Add comment
    10|10000 characters needed characters exceeded